Bug 1460 - "Comps file is not version 0.1 as expected" During install from mirror site
"Comps file is not version 0.1 as expected" During install from mirror site
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
5.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-09 16:28 EST by mike
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-11 18:28:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mike 1999-03-09 16:28:21 EST
The comps file version is 0.1.  I have tried to download
the comps file from
serveral ftp sites and still get the same error.  It is
finding the file, but
it refuses to acknowledge that it is version 0.1

Here is the first couple of lines from base/comps:

0.1

1 Base
perl
rhs-hwdiag
Comment 1 David Lawrence 1999-03-11 18:28:59 EST
Try using the lastest version of the boot and supp disk from
updates.redhat.com and see if this helps.

Note You need to log in before you can comment on or make changes to this bug.